.nav-container {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

#nav {
  font-weight: 400;
  padding-bottom: 3px;
}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
}

#nav li.active {
  border-top: 1px solid #1a1a1a;
  margin-top: -1px;
}

#nav li.over {
  border-top: 1px solid #f15959;
  margin-top: -1px;
  z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
}

/************ 0 LEVEL  ***************/
#nav li { float: left; }

#nav li.over a, #nav a:hover, #nav a:active, #nav a:focus, #nav a.over { }

#nav li.active a { color: #f15959; }

#nav li.over a { background: #f15959; color: #fff; }

#nav a {
	float: left;
	text-decoration: none;
	padding: 10px 15px;
	border-bottom: none;
	font-size: 14px;
	text-transform: uppercase;
	color: #1a1a1a;
}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active { float: none; margin: 0; border: 0; }

/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last { padding-bottom: 0; }

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	padding: 0;
	background: none;
	font-size: 12px;
}

#nav ul li a { font-weight: normal !important; }

#nav li.over li.parent > a > span { background: url(../images/arrow_l1.gif) no-repeat 16em center; }

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 15em;
	top: 38px;
	left: -10000px;
	background: #f15959;
}

#nav ul li {
	border-right: none;
	background: none;
}

#nav ul li.over { border-top: 0; margin-top: 0; }

/* Show menu */
#nav li.over > ul { left: 0; }
#nav li.over > ul li.over > ul { left: 200px; }
#nav li.over ul ul { left: -10000px; }

#nav ul li a,  #nav li.active li a, #nav li.over li a {
	border: none;
	margin: 0;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	background: url(../images/arrow.png) no-repeat 9px 11px;
	padding-top: 0;
}

#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus, #nav ul li a.over, #nav ul li.active a {
	background-color: #121722;
	color: #fff;
	padding-top: 0;
}

#nav ul span, #nav ul li.last li span {
	padding: 6px 15px 6px 25px;
}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; }